package com.goafanti.order.bo;

import com.goafanti.common.constant.ErrorConstants;

import javax.validation.constraints.NotNull;

public class InputDunOrder {
    @NotNull(message ="{"+ErrorConstants.PARAM_EMPTY_ERROR+"}")
    private String orderNo;
    @NotNull(message = "{"+ErrorConstants.PARAM_EMPTY_ERROR+"}")
    private String date;
    @NotNull(message = "{"+ErrorConstants.PARAM_EMPTY_ERROR+"}")
    private String remarks;

    private String attUrl;

    public String getAttUrl() {
        return attUrl;
    }

    public void setAttUrl(String attUrl) {
        this.attUrl = attUrl;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }
}
